/* eslint-disable prettier/prettier */
import React from 'react';

import {useSelector} from 'react-redux';
import {authSelector} from '../../app/selectors';
import ProfileContainer from './ProfileContainer';

export default function ProfileScreen() {
  const userDetails = useSelector(authSelector);

  const profileScreenProps = {
    userDetails,
  };
  return <ProfileContainer {...profileScreenProps} />;
}
